import '../entities/ar_experience.dart';

abstract class ArExperienceRepository {
  Future<ArExperience> getExperienceByDestinationId(String destinationId);
}

abstract class ARExperienceRepository {
  Future<dynamic> getExperience(String id);
}
